% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/genotype.R
\name{pnuc_hetero_genotype}
\alias{pnuc_hetero_genotype}
\title{Compute probability of nucleotide observation 
knowning an heterozygote genotype.}
\usage{
pnuc_hetero_genotype(haplotype.1, haplotype.2, sequencing.error)
}
\arguments{
\item{haplotype.1}{a character indicating the first haplotype
(A, C, G, ou T)}

\item{haplotype.2}{a character indicating the second haplotype
(A, C, G, ou T)}

\item{sequencing.error}{a numeric ranging betweing 0 and 1
indicating the sequencing error rate}
}
\value{
a vector of four probabilities for A, C, G and T 
        observations
}
\description{
Compute probability of nucleotide observation 
knowning an heterozygote genotype.
}
\examples{
  pnuc_hetero_genotype("A","T",0.01)
  
}
